
@charset "utf-8";
body{
    background-image: url(sune.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    margin: 0%;
    padding: 0%;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
    display: flex;
    justify-content: center;
}
/*
ul li {
    float: left;
}
    */
ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 20px 10px;
    font-family: "Creepster", system-ui;
    font-size: 36px;
    font-style: normal;
    text-decoration: none;

}
ul li a:hover {
    background-color: white;
    color: black;

}
ul li a.active {
    background-color: blueviolet;
}